h1 {
    width: 100%;
    margin: 0 auto;
    background-color: #EBEDEE;
    text-indent: 15%;
    font-size: 24px;
    padding: 10px 0;
}

.general-div {
    width: 70%;
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    margin-top: 20px;
}

/* 侧边菜单栏 */

.menu-div {
    width: 25%;
    min-width: 200px;
}

.menu-div>div {
    border-radius: 5px;
    overflow: hidden;
    margin-bottom: 20px;
}

.menu-div>div>p {
    background-color: #333333;
    padding: 10px 20px;
    color: #FFFFFF;
    font-weight: bold;
}

.menu-div>div>ul {
    background-color: #EBEDEE;
}

.menu-div>div>ul>li>a {
    color: #000;
    text-decoration: none;
    display: block;
    width: 100%;
    height: 100%;
    padding: 10px 20px;
}

.menu-div>div>ul>li>a:hover {
    color: #FFFFFF;
    background-color: #D63031;
}

/* 右侧内容 */

.common-div {
    width: 75%;
    padding: 0px 20px 20px 20px;
    background-color: #EBEDEE;
    border-radius: 5px;
    margin-left: 20px;
}

.common-div a {
    color: #49adff;
    text-decoration: none;
}

.common-div a:hover {
    color: #008cff;
}

.common-div>h2 {
    font-size: 20px;
    padding: 10px 0;
    text-align: center;
    color: #333333;
}

.common-div>h3 {
    font-size: 18px;
    padding: 10px 0;
    margin-top: 5px;
}

.common-div>p {
    color: rgba(0, 0, 0, 0.6);
    font-weight: bold;
    margin-bottom: 15px;
}

.common-div>p>b {
    color: #000;
}

@media screen and (max-width: 1200px) {
    h1 {
        text-indent: 5%;
    }

    .general-div {
        width: 90%;
    }
}

@media (max-width: 768px) {
    .general-div {
        width: 98%;
        flex-direction: column;
    }

    .menu-div {
        width: 100%;
        order: 2;
    }

    .common-div {
        width: 100%;
        margin-left: 0;
    }
}
